#lhs {
	min-height: 450px;
}


#content  ol.category_list,
#content  ul.category_list {
    padding: 0;
    list-style-type:none;
}



#search_category_select {
        width:130px;
        margin:0;
        padding:0;
        font-size: 10px;
        
  
}
div.navfooter table,
div.navfooter td,
div.navfooter th
{
	border:none;
	
	
}


#left_content{
	float:left;
}
#right_content{
	float:left;
	margin-left:40px;
}
#print_footer,
#print_head
{
	display:none;
}

#print_title{
	display:none;
}



* html #main_rhs,
*:first-child+html #main_rhs {
	padding-top: 20px;	
}

* html #container {
	margin-top: 10px;	
}




#alpha_browse{
	margin-bottom:10px;
}

#main_rhs td,
#main_rhs th {
	border: none;

}

#main_rhs table {
	
	border-bottom: 0;
	border-right: 0;
	margin-top: 14px;
	width: 600px;	
}

#main_rhs .informaltable table {
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
}

#main_rhs .informaltable table th,
#main_rhs .informaltable table td {
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;	
	vertical-align:top;
	padding:5px;
}


#main_rhs .informaltable table tr td p{
	padding: 3px 0;
	margin:0;	
}
#main_rhs .informaltable table tr td ul,
#main_rhs .informaltable table tr td ol
{
	padding: 0;
	margin: 0;	
	list-style-position:inside;
}

#main_rhs table table{
	margin:0;
	padding:0;
	border:none;
	width:100%;	
}
#main_rhs table table td,
#main_rhs table table th{
	border:none;
}
#right_content li{
	float:none!important;	
}


a:link.alpha_link,
a:visited.alpha_link{
	/*color: #345e71!important;*/
	font-size: 15px;
	/*font-family: Arial;*/
	font-weight: bold;
	margin-left : 7px;
}

a:link.empty_chapter,
a:visited.empty_chapter{
	color: #000000!important;
	text-decoration:none;	
}
a:hover.empty_chapter{
	

}

span.alpha{
	/*color: #0071bc;*/
	font-size: 12pt;
	/*font-family: Arial;*/
	font-weight: bold;
	margin-left : 8px;
}


.quote {
	font-style: italic;
	font-weight: normal;
	color: #6F6F6F;
}

#program ul {
	list-style-image: none;
	list-style-type: none;	
    padding: 0px;
    margin: 0px;
}

#program li, 
#program li a:link, 
#program li a:visited {
	color: #639F13;
	list-style-image: none;
	list-style-type: none;
	line-height: 1.6em;
    padding: 0px;
    margin: 0px;
    text-decoration: underline;
}

#program li a:hover,
#program li a:active {
	color: #859F63;
	text-decoration: none;
}

.orangelink {
	color: #DF7300;
}


.highlight{
	color: salmon;
}




.error_div h4 {
	font-size: 12px;
	font-weight: bold;
	font-size: 9pt;
	background: #df0000;
	color: #FFF;
	padding: 3px;
	margin: 0;
	text-decoration:none;
	border-bottom:none;
}
	
.error_div {
	border: 1px solid #df0000;
	width:600px;
	text-align:left;
}

.error_div ul,
.message_div ul {
	list-style-type: disc;
}

.message_div {
	width: 100%;
	text-align: center;
	display: inline-block;
	background-color: #F1F1F1;
	margin-top: 40px;
	border: #CCCCCC;
}

.left_arrow {
	text-align: left;
	margin-right: 194px;
	display: inline-block;
}

.right_arrow {
	text-align: right;
	margin-left: 194px;
	display: inline-block;
}

#message_div h4, .message_div h4 {
	font-size: 12px;
	font-weight: bold;
	background: #006e17;
	color: #FFF;
	padding: 3px;
	margin: 0;
	border: 0px;
	text-decoration:none;
	border-bottom:none;
}



legend {
	font-weight:bold;
	color:#999999;
}



/*
hr {
	border: 1px solid #006699;
}

.related_item_block h5 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica;
	color: #365563;
	font-weight: bold;
	margin: 2px 0 8px;
	line-height: 1.4em;
	font-style: normal;
	padding-left: 10px;
}

/*Ledger style tables */


div.section_block table.ledger_table td {
	border:  0;	
}
div.section_block table.ledger_table{
	border:  0;	
}

div.section_block tr.ledger_heading td.ledger_heading{
	border-bottom: 1px solid #000;
	font-weight:bold;
	
}

UL.disc,ul.disc{
	list-style-type: disc;
}
UL.circle,ul.circle{
	list-style-type: circle;
}
UL.square,ul.square{
	list-style-type: square;
}
OL.decimal,ol.decimal{
	list-style-type: decimal;
}
OL.decimal_zero,ol.decimal_zero{
	list-style-type: decimal-leading-zero;
}
OL.lower_roman,ol.lower_roman{
	list-style-type: lower-roman;
}
OL.upper_roman,ol.upper_roman{
	list-style-type: upper-roman;
}
OL.lower_alpha,ol.lower_alpha{
	list-style-type: lower-alpha;
}
OL.upper_alpha,ol.upper_alpha{
	list-style-type: upper-alpha;
}
OL.greek,ol.greek{
	list-style-type: lower-greek;
}
h1.title{
	font-size: 27px;
	
}


/*
li.book_title,
li.book_title a:link,
li.book_title a:active,
li.book_title a:visited
{
	
	color: #11427b!important;
	font-family: "trebuchet MS";
	font-size: 14px;
	font-weight:bold;
}

li.book_title a:hover{
	text-decoration:underline!important;	
}
*/
/*
body ul#chapter_list li {
	list-style-position: inside;
	list-style-type: none;
	padding: 1px 0 1px 20px;
	
	text-decoration:none;	
}

body ul#chapter_list li a:link,
body ul#chapter_list li a:visited {
	
	text-decoration:none;
	margin: 0;
	padding: 0;
	
}

body #chapter_list li a.current:link,
body #chapter_list li a.current:visited{
	
	font-weight: bold;
	text-decoration:none;
	
}
*/



/*fieldset{
	width:600px;	
	border: 1px solid #DDD!important;	
	
}*/


tr.alt_row{
	background: #eeeeee;
}
tr.row{
	background: #ffffff;
}

a.book_category:link, 
a.book_category:visited,
td.book_category{
	color: #666;
	font-weight:bold;
	font-size: 11px;
}

a.chapter_link:link, 
a.chapter_link:visited {
	color: #333;
	font-size: 11px;
	font-weight: normal;
    display: block;
    text-align: left;
}


tr.header{
	
	font-weight:bold;
	background-color:#cccccc;
}
td.header{
	color: #ffffff;

}
tr.header td{
	padding:3px;	
}
/*ul.category_list li.arrow {
	list-style-position: inside;
	list-style-type: none;
	padding: 1px 0 1px 20px; 
	background:none; 
	line-height: 1.4em;
	
}*/





#main_rhs thead th
{
	font-weight:normal;	
}

tr.grey_background,	
td.grey_background,
th.grey_background{
	background:#bbb;	
	color:#000;
	font-weight:bold;
	border:none;
}
tr.black_background,
td.black_background,
th.black_background {
	background:#000;
	color:#fff;
	border:none;
}
/*
.stage,.stage a:link,.stage a:visited,.stage a:hover,.stage a:active{
	font-size:8pt;
}

.policy_details{
	font-size:8pt;
}
.stage_list{
	width:50px!important;
}
table.stage_table{
	margin:0px;
	padding:0px;
}
table.stage_list td{
	margin:0;
	padding:0;
		
}
*/

#legend_table {
	border: none;
}

#legend_table td,
#legend_table th {
	padding: 0 5px;
}

#legend {
	margin-left: 76px;
}



.stage {
	font-size: 13px;
	border: none;
}

#content .stage_table .header{
	background-color: #005696;
}

.stage_overdue {
	color:#E4EEAA;
	background:#E4EEAA url('images/legend_stage_overdue.png') no-repeat;
	font-size:8pt;
	width:10px;
	padding: 0;
}
.stage_overdue_month {
	color:#ffcc66;
	background:#ffcc66 url('images/legend_stage_overdue_month.png') no-repeat;
	font-size:8pt;
	width:10px;
	padding: 0;
}
.stage_overdue_quarter {
	color:#ff9933;
	background:#ff9933 url('images/legend_stage_overdue_quarter.png') no-repeat;
	font-size:8pt;
	width:10px;
	padding: 0;
}
.stage_overdue_half {
	color:#ff6600;
	background:#ff6600 url('images/legend_stage_overdue_half.png') no-repeat;
	font-size:8pt;
	width:10px;
	padding: 0;
}
.stage_overdue_year {
	color:#ff3300;
	background:#ff3300 url('images/legend_stage_overdue_year.png') no-repeat;
	font-size:8pt;
	width:10px;
	padding: 0;
}

.stage_due {
	color:#99ccff;
	background:#99ccff url('images/legend_stage_due.png') no-repeat;
	font-size:8pt;
	width:10px;
	padding: 0;
}

.stage_due_month {
	color:#6699cc;
	background:#6699cc url('images/legend_stage_due_month.png') no-repeat;
	font-size:8pt;
	width:10px;
	padding: 0;
}


.stage_complete {
	color:#A4CD39;
	background:#A4CD39 url('images/legend_stage_complete.png') no-repeat;
	font-size:8pt;	
	width:10px;
	padding: 0;
}


#current_review_warning h3{
	
	color: #ff3333;
	
}

span.document_unavailable{
	color:salmon;
	line-height:17px;	
}

input.search_button,
.search_button,
.button {
	background: #0092CF;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 13px;	
	padding: 4px 15px;
	vertical-align: top;	
}

#main_rhs{
	width:700px!important;
	
}

#attach_form,
#amendment,
#responsibility,
#gap,
#broken_link,
#feedback,
#training,
#general {
	display: none;
}

#search_details h3,
#alpha_browse h3,
#content h3,
#content h4 {
	margin: 25px 0 10px 0;
}

#content h1 {
	margin: 0 0 35px 0;
}

.sched_search {
	display: inline-block;
	width: 143px;
	margin: 4px 0;
}

.policy_name {
	margin-top: 0;
	font-size: 17px;
	font-weight: bold;
}

.policy_note {
	margin-bottom: 20px;
}

#content_footer table.policy_ownership{
	width:100%;
	font-size:12px;
	border-top: 1px solid #373737;
}

.policy_reg,
.policy_reg td,
.policy_reg tr {
	border: none; 
}

thead td{
	text-align:center;
}

thead td{
	background: #005696 none repeat scroll 0 0;
    color: #fff;	
}

tr.black_background th,
tr.black_background td,
thead td.black_background{
	background:#000;
	color:#fff;	
}

tr.grey_background th,
tr.grey_background td,
thead td.grey_background{
	background:#bbb;	
	color:#000;
	font-weight:bold;	
}

tbody th{
	background:#fff;
	color:#222222;
}
